{
  "KPackageStructure": "KPackage/GenericQML",
  "KPlugin": {
    "Authors": [
      {
        "Email": "devin@kde.org",
        "Name": "Devin Lin",
        "Name[ar]": "ديفين لين",
        "Name[az]": "Devin Lin",
        "Name[ca@valencia]": "Devin Lin",
        "Name[ca]": "Devin Lin",
        "Name[cs]": "Devin Lin",
        "Name[de]": "Devin Lin",
        "Name[en_GB]": "Devin Lin",
        "Name[eo]": "Devin Lin",
        "Name[es]": "Devin Lin",
        "Name[eu]": "Devin Lin",
        "Name[fi]": "Devin Lin",
        "Name[fr]": "Devin Lin",
        "Name[gl]": "Devin Lin",
        "Name[he]": "דווין לין",
        "Name[hu]": "Devin Lin",
        "Name[ia]": "Devin Lin",
        "Name[is]": "Devin Lin",
        "Name[it]": "Devin Lin",
        "Name[ka]": "Devin Lin",
        "Name[ko]": "Devin Lin",
        "Name[lv]": "Devin Lin",
        "Name[nl]": "Devin Lin",
        "Name[nn]": "Devin Lin",
        "Name[pa]": "ਡੇਵਿਨ ਲਿਨ",
        "Name[pl]": "Devin Lin",
        "Name[pt]": "Devin Lin",
        "Name[pt_BR]": "Devin Lin",
        "Name[ru]": "Devin Lin",
        "Name[sa]": "डेविन् लिन्",
        "Name[sk]": "Devin Lin",
        "Name[sl]": "Devin Lin",
        "Name[sv]": "Devin Lin",
        "Name[tr]": "Devin Lin",
        "Name[uk]": "Devin Lin",
        "Name[zh_CN]": "Devin Lin",
        "Name[zh_TW]": "Devin Lin"
      }
    ],
    "Description": "Wi-Fi quick setting for SHIFT",
    "Icon": "network-wireless-signal",
    "Id": "org.kde.plasma.quicksetting.wifi",
    "License": "GPL-2.0+",
    "Name": "Wi-Fi",
    "Name[ar]": "واي فاي",
    "Name[ast]": "Wi-Fi",
    "Name[az]": "Wi-Fi",
    "Name[ca@valencia]": "Wi-Fi",
    "Name[ca]": "Wi-Fi",
    "Name[cs]": "Wi-Fi",
    "Name[de]": "WLAN",
    "Name[en_GB]": "Wi-Fi",
    "Name[eo]": "Wifi",
    "Name[es]": "Wifi",
    "Name[eu]": "Wi-Fi",
    "Name[fi]": "Langaton verkko",
    "Name[fr]": "Wifi",
    "Name[gl]": "Redes sen fíos",
    "Name[he]": "רשת אלחוטית",
    "Name[hu]": "Wi-Fi",
    "Name[ia]": "Wi-Fi",
    "Name[is]": "Wi-Fi",
    "Name[it]": "Wi-Fi",
    "Name[ka]": "Wi-Fi",
    "Name[ko]": "Wi-Fi",
    "Name[lv]": "Wi-Fi",
    "Name[nl]": "Wi-Fi",
    "Name[nn]": "Wi-Fi",
    "Name[pa]": "ਵਾਈ-ਫਾਈ",
    "Name[pl]": "Wi-Fi",
    "Name[pt]": "Wi-Fi",
    "Name[pt_BR]": "Wi-Fi",
    "Name[ro]": "Wi-Fi",
    "Name[ru]": "Wi-Fi",
    "Name[sa]": "वाई-फाई",
    "Name[sk]": "Wi-Fi",
    "Name[sl]": "Wi-Fi",
    "Name[sv]": "Wifi",
    "Name[ta]": "அருகலை",
    "Name[tr]": "Wi-Fi",
    "Name[uk]": "Wi-Fi",
    "Name[zh_CN]": "Wi-Fi",
    "Name[zh_TW]": "Wi-Fi",
    "Website": "https://invent.kde.org/marcoa/shift-shell"
  }
}
